.blogcontent .card-footer {
    font-size: 12px;
}

.blog-header {
    padding: 10px 0;
}

.blogcontent {
    margin-bottom: 30px;
}

.blog-title {
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: normal;
}
.blog-description {
    font-size: 1.1rem;
    color: #999;
}

@media (min-width: 40em) {
    .blog-title {
        font-size: 18px;
        font-weight: bold
    }
}
.blog-pagination {
    text-align: center;
    margin-bottom: 20px
}

.blog-main {
    padding-bottom: 40px;
}
#content_news img {
    width: 100% !important;
}